/* CSS Document */
body {
	background-image: url(../images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 64px;

}
.wrap .header {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	clear: both;
	overflow: hidden;
	height: 64px;
}
.logo {
	display: block;
	background-image: url(../images/biomed_logo.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 40px;
	width: 246px;
	float: left;
	margin-top: 11px;
	margin-left: 8px;
}
.top_menu {
	width: 320px;
	float: right;
	text-align: right;
	position: relative;
	padding-top: 27px;
}
.home {
	background-image: url(../images/top_menu_01.gif);
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 32px;
	background-position: 0px 0px;
	height: 11px;
	width: 39px;
	right: 325px;
}
.modify {
	background-image: url(../images/top_menu_09.gif);
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 32px;
	background-position: 0px 0px;
	height: 11px;
	width: 39px;
	right: 325px;
}
.sitemap {
	background-image: url(../images/top_menu_04.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 11px;
	width: 38px;
	display: block;
	position: absolute;
	top: 32px;
	right: 274px;
}
.eng_home {
	background-image: url(../images/top_menu_07.gif);
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 32px;
	background-position: 0px 0px;
	height: 11px;
	width: 30px;
	right: 53px;
}
.english {
	background-image: url(../images/top_menu_06.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 11px;
	width: 43px;
	display: block;
	position: absolute;
	top: 32px;
	right: 218px;
}
.korean {
	background-image: url(../images/top_menu_05.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 11px;
	width: 40px;
	display: block;
	position: absolute;
	top: 32px;
	right: 0px;
}
.admin {
	background-image: url(../images/top_menu_08.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 11px;
	width: 68px;
	display: block;
	position: absolute;
	top: 32px;
	right: 430px;
}
.logout {
	background-image: url(../images/top_menu_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 11px;
	width: 39px;
	display: block;
	position: absolute;
	top: 32px;
	right: 377px;
}
.main_search {
	height: 20px;
	width: 182px;
	background-image: url(../images/search_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: left;
	padding-left: 25px;
	position: absolute;
	top: 27px;
	right: 0px;
}
.main_search input {
	height: 14px;
	width: 135px;
	font-size: 12px;
	color: #666666;
	font-family: "����";
	margin-top: 3px;
	line-height: 14px;
	border: 1px solid #FFFFFF;
}
.main_search .input_search {
	height: 14px;
	width: 135px;
	font-size: 12px;
	color: #666666;
	font-family: "����";
	margin-top: 3px;
	line-height: 14px;
	border: 1px solid #FFFFFF;
}
.search_bnt {
	display: block;
	height: 20px;
	width: 50px;
	position: absolute;
	top: 0px;
	right: 0px;
}


/*main �޴�*/
.gnb {
	clear: both;
	overflow: hidden;
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/menu_bar.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.gnb a {
	float: left;
	margin: 0px;
	display: inline-block;
	width: 245px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center center;
}
.gnb span {
	text-indent: -10000px;
	display: block;
	height: 40px;
	width: 245px;
	background-image: url(../images/menu_bar.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.gnb .eng_menu {
	float: left;
	margin: 0px;
	display: inline-block;
	width: 326px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center center;
}
.gnb .eng_menu span {
	text-indent: -10000px;
	display: block;
	height: 40px;
	width: 326px;
	background-image: url(../images/menu_bar.gif);
	background-repeat: no-repeat;
	background-position: right center;
}


#drop_hd {
	position:absolute;
	top:104px;
	z-index:1000;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #d7d7d7;
	width: 100%;
	background-color: #FFFFFF;
}
.drop_con {
	overflow: hidden;
	background-color: #FFFFFF;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	left: auto;
	right: auto;
	position: relative;
	background-image: url(../images/sub_menu_bar.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
.drop_con ul {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e7e7e7;
	z-index: 2000;
	padding-top: 15px;
	width: 244px;
	padding-bottom: 25px;
	height: 170px;
}
#drop_hd .drop_con .hidden_banner:hover {
	background-color: #FFFFFF;
}
#drop_hd .drop_con a {
	font-size: 13px;
	color: #484848;
	line-height: 18px;
	display: block;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 25px;
	font-weight: bold;
}
#drop_hd .drop_con a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #d7d7d7;
}
.eng_drop_con {
	overflow: hidden;
	background-color: #FFFFFF;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	left: auto;
	right: auto;
	position: relative;
	background-image: url(../images/sub_menu_bar.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
.eng_drop_con ul {
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e7e7e7;
	z-index: 2000;
	padding-top: 15px;
	width: 325px;
	padding-bottom: 25px;
	height: 180px;
}
#drop_hd .eng_drop_con .hidden_banner:hover {
	background-color: #FFFFFF;
}
#drop_hd .eng_drop_con a {
	font-size: 13px;
	color: #484848;
	line-height: 18px;
	display: block;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 25px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#drop_hd .eng_drop_con a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #d7d7d7;
}
.slide_zone {
	background-image: url(../images/bg_01.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 3px;
	z-index: 1;
	position: relative;
}
.slide_img {
	height: 376px;
	width: 980px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}


#mainVisual {
	height:240px;
	zoom:1;
	position: absolute;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
	left: 40px;
	top: 80px;
	width: 295px;
}
#mainVisual .control_wrap	{
	width:295px;
	zoom:1;
	z-index: 100000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 5px;
	position: relative;
}
#mainVisual .visual .read_more {
	position: absolute;
	height: 63px;
	width: 63px;
	right: 0px;
	bottom: 15px;
	display: block;
}

#mainVisual .visual p {
	font-family: "나눔고딕";
	line-height: 21px;
	display: block;
	margin-top: 15px;
	width: 220px;
}

#mainVisual ol.visual	{
	list-style:none;
	z-index: 10;
	width: 295px;
}
#mainVisual ol.visual li {
	position:absolute;
	left:0;
	height:230px;
	zoom:1;
	z-index:1;
	top: 1px;
	width: 295px;
	text-align: left;
}
#mainVisual .visual .hot_issue {
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 14px;
	display: block;
	font-family: "�������";
	letter-spacing: -1px;
}

#mainVisual .visualControl {
	position:absolute;
	width:150px;
	height:25px;
	z-index:10000;
	overflow:hidden;
	top: -28px;
	left: 0px;
}
#mainVisual .visualControl .btnStart,
#mainVisual .visualControl .btnStop {
	display:block;
	float:left;
	width:25px;
	height:25px;
	overflow:hidden;
	zoom:1;
	cursor:pointer;
	border:0 none;
}
#mainVisual .visualControl .btnStart em,
#mainVisual .visualControl .btnStop em {
	visibility:hidden;
}
#mainVisual .visualControl .btnStart {
	background-image: url(../images/btn_start.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#mainVisual .visualControl .btnStop {
	background-image: url(../images/btn_stop.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#mainVisual .visualControl ol {
	list-style:none; margin-top:0;
}
#mainVisual .visualControl ol li {
	float:left;
	width:9px;
	height:25px;
	margin-left:4px;
	overflow:hidden;
	zoom:1;
	cursor:pointer;
	background-image: url(../images/icon_num.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#mainVisual .visualControl ol li.selected {
	width:39px;
	height:25px;
	background-image: url(../images/icon_selected.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#mainVisual .visualControl ol li button {
	display:block;
	width:100%;
	height:25px;
}
.banner_ifrm {
	position: absolute;
	right: 0px;
	bottom: 27px;
}


/*main_body CSS*/
.main_body {
	width: 980px;
	margin-top: 44px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	clear: both;
	overflow: hidden;
}
.main_left {
	float: left;
	text-align: left;
	clear: both;
	overflow: hidden;
	width: 675px;
}
.notice_zone {
	float: left;
	width: 260px;
}
.notice_zone li {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 18px;
	font-size: 13px;
}
.notice_zone a {
	color: #333333;
}
.notice_zone h3 {
	position: relative;
	font-size: 16px;
	line-height: 16px;
	height: 16px;
	background-image: url(../images/main_title_01.gif);
	background-repeat: no-repeat;
	margin-bottom: 12px;
}
.hot_link {
	float: right;
	width: 383px;
}
.hot_link h3 {
	position: relative;
	font-size: 16px;
	line-height: 16px;
	height: 16px;
	background-image: url(../images/main_title_02.gif);
	background-repeat: no-repeat;
	margin-bottom: 12px;
}
.banner_01 {
	background-image: url(../images/banner_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	height: 100px;
	width: 51px;
	margin-right: 5px;
}
.banner_02 {
	background-image: url(../images/banner_04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	height: 100px;
	width: 46px;
	margin-right: 5px;
	margin-left: 5px;
}
.banner_03 {
	background-image: url(../images/banner_05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	height: 100px;
	width: 51px;
	margin-right: 5px;
	margin-left: 5px;
}
.banner_04 {
	background-image: url(../images/banner_06.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	height: 100px;
	width: 51px;
	margin-right: 5px;
	margin-left: 5px;
}
.banner_05 {
	background-image: url(../images/banner_07.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	height: 100px;
	width: 46px;
	margin-left: 5px;
	margin-right: 5px;
}
.banner_06 {
	background-image: url(../images/banner_08.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	display: inline-block;
	height: 100px;
	width: 50px;
	margin-left: 5px;
}

.seminar {
	text-align: left;
	float: right;
	width: 280px;
}
.seminar h3 {
	position: relative;
	font-size: 16px;
	line-height: 16px;
	height: 16px;
	background-image: url(../images/main_title_03.gif);
	background-repeat: no-repeat;
	margin-bottom: 12px;
}
.notice_zone span, .hot_link span, .seminar span {
	display: none;
}
.more {
	background-image: url(../images/more.gif);
	background-repeat: no-repeat;
	height: 10px;
	width: 36px;
	position: absolute;
	top: 4px;
	right: 10px;
}
.seminar_title {
	color: #234A9A;
	font-weight: bold;
	font-size: 13px;
	line-height: 18px;
}
.seminar p {
	line-height: 18px;
	margin-top: 5px;
}
.bottom {
	padding-top: 11px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E0E0E2;
	margin-bottom: 70px;
}
.bottom_zone {
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bottom_logo.gif);
	background-repeat: no-repeat;
	background-position: right 23px;
}
.bottom_menu {
	position: relative;
	height: 11px;
	margin-bottom: 15px;
	padding-top: 5px;
}
.bottom_menu_01 {
	display: inline-block;
	margin-right: 8px;
	background-image: url(../images/bottom_menu_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 52px;
}
.bottom_menu_02 {
	display: inline-block;
	margin-right: 8px;
	background-image: url(../images/bottom_menu_02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 119px;
}
.bottom_menu_03 {
	display: inline-block;
	background-image: url(../images/bottom_menu_03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 93px;
	margin-right: 10px;
}
.bottom_menu_04 {
	display: inline-block;
	background-image: url(../images/bottom_menu_04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 136px;
	margin-right: 10px;
}
.bottom_menu_05 {
	display: inline-block;
	background-image: url(../images/bottom_menu_05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 11px;
	width: 103px;
	margin-right: 10px;
}
.bottom_zone p {
	line-height: 14px;
	padding-top: 2px;
	padding-bottom: 3px;
	font-size: 12px;
	font-family: "����";
	color: #666666;
}
.bottom_zone p span {
	display: inline-block;
	margin-left: 10px;
	color: #000000;
	background-image: url(../images/bottom_dot.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 10px;
}
.bottom_zone .map{
	display: inline-block;
	background-image: url(../images/map_icon.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 12px;
	width: 53px;
	margin-left: 20px;
}
.bottom_zone .map span {
	display: none;
}





/*slelct �ڽ� CSS*/
.select {
	display:inline-block;


*display:inline; 			position:absolute;
	line-height:normal;
	vertical-align:middle;


*zoom:1; 			top: 0px;
	background-color: #FFFFFF;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
	left: 300px;
}
.select *{ margin:0; padding:0; font-size:12px; font-family:Tahoma, Sans-serif; cursor:pointer}
.select .my_value{ overflow:visible; position:relative; top:0; left:0; z-index:2; border:1px solid #bababa; background:transparent; color:#666; text-align:left; line-height:19px; _line-height:normal}
.select .my_value.selected{ font-weight:bold}
.select.open .my_value,
.select .my_value.outLine{ border:1px solid #999}
.select button.my_value{ width:100%; height:21px; *padding-left:5px; text-indent:5px; *text-indent:0}
.select div.my_value{ height:19px; text-indent:8px}
.select .ctrl{ position:absolute; top:0; right:0; width:18px; height:19px; border:1px solid #bababa; border-left:1px solid #eaeaea; background:#fff}
.select .arrow{ position:absolute; width:0; height:0; top:9px; right:6px; border-top:3px solid #999; border-left:3px solid #fff; border-right:3px solid #fff; font-size:0; line-height:0}
.select ul{ overflow:hidden; position:absolute; top:20px; left:0; width:100%; border:0; border-top:1px solid #bababa; border-bottom:1px solid #bababa; background:#fff; list-style:none}
.select ul.a_list{
	display:none;
}
.select.open ul.a_list{ display:block}
.select ul.i_list{ left:-2000%}
.select.open ul.i_list{ left:0}
.select li{ overflow:hidden; position:relative; height:18px; border-left:1px solid #bababa; border-right:1px solid #bababa; white-space:nowrap}
.select li input.option{ position:absolute; width:100%; height:20px; line-height:20px}
.select li label{ position:absolute; top:0; left:0; width:100%; height:18px; background:#fff; color:#767676; line-height:18px; text-indent:8px; *text-indent:6px}
.select li a{ display:block; height:18px; background:#fff; color:#767676; line-height:18px; text-indent:8px; *text-indent:6px; text-decoration:none}
.select li.hover *{ background:#999; color:#fff}
.select_go{ overflow:visible; height:21px; width:28px; *margin:-1px 0 -1px 4px; padding:0; border:1px solid #bababa; background:#eee; font:bold 11px Tahoma; color:#767676; line-height:19px; _line-height:normal; vertical-align:middle; cursor:pointer}
